NEW CyberAdmin Skin - The best skin ever made for DirectAdmin so far, coming soon!

cyberneticos

Verified User
Hi John,

Thanks for sharing this information. We're fine with this small obstacle. I think most of us have been used to it with other skins. Personally I never noticed that file manager section on skins made before CyberAdmin never showed the header, and I've been using them for years! Never a customer complained about the header not showing on that section either, so it's not an issue for us.

BTW, what's your opinion on this new skin?

Cheers!
 

cyberneticos

Verified User
Ok guys and gals,

New release v1.1.2:

changelog:
French language added / Se añade idioma Francés
Fixed broken button links in footer admin page / Se corrigen estilos rotos en la botonera inferior del panel de control de administrador
Fixed tooltip icon in File Manager in the domain list / Se corrige tooltip del icono del 'Gestor de archivos' en la lista de dominios alojados
Fixed upload file error in File Manager / Se corrige error en la subida de ficheros del Gestor de archivos
Optimized number format in the memory section in admin and reseller levels / Se modifica el formato de las cifras de espacio y de memoria en los paneles de admin y reseller
Fixed Admin Backup section to open "Read this document first" in a new window / Se modifica el apartado 'Backup de Admin' para abrir el enlace 'Read this document first' en una ventana nueva
Optimized Admin Backup section to show more FTP options / Se modifica el apartado 'Backup de Admin' para ampliar las opciones de FTP
Optmized Custom Httpd Configurations to include a domain search function / Se modifica el apartado 'Custom HTTPd Configurations' para incluir una búsqueda de dominios

Download this version and replace any previous versions with this one. All bugs have been fixed. If you come across any issues, please report them HERE (Please do not send me a private message)

Thanks!
 
Last edited:

SeLLeRoNe

Super Moderator
User edit is little messed up (very few space to the right) on the center page with all value can be selected that go cover the right menu

Regards
 

cyberneticos

Verified User
Hello Peter,

A bit unusual, the version we have uploaded is tar.gz

¿Has anyone else had this issue?

Sellerone, we're looking into that issue as well.

Cheers!
 

dugalex

Verified User
Older browsers not supported

It seams that customers running XP with the default IE browser won't be able to use this skin as it's all over the place and I can't really force my paying customers to update their browser or use Firefox/Chrome.
 

cyberneticos

Verified User
It seams that customers running XP with the default IE browser won't be able to use this skin as it's all over the place and I can't really force my paying customers to update their browser or use Firefox/Chrome.
Hello Dugalex,

Thanks for reporting this. For us it's not a bug, perhaps an issue. XP already reached it's end of cycle. They really should update to Windows 7, or the newer even Windows 8.1. We'll check it out in anycase, but if it's a XP specific problem, and a backwards compatible fix is not possible, we won't be able to do anything. If it can be fixed and not mess anything with the browsers they should be using, we'll fix it.
 
Last edited:

Petertjuh360

Verified User
It seams that customers running XP with the default IE browser won't be able to use this skin as it's all over the place and I can't really force my paying customers to update their browser or use Firefox/Chrome.
People shouldn't use Windows XP, it is not supported anymore.
 

AndyII

Verified User
force? if they are still with XP, they have to deal with vast majority of any websites Not working correctly.:rolleyes:
not a question of "force" but the need to change to be able to keep up with the changes in technology .
Not saying XP is bad, and if was still supported I would also use it, as is now I have one machine to run XP due to flexisign needs that OS

It seams that customers running XP with the default IE browser won't be able to use this skin as it's all over the place and I can't really force my paying customers to update their browser or use Firefox/Chrome.
 

dugalex

Verified User
XP was just an example. I haven't been running XP since windows 7 came out nor do I ever use IE. Win7 came with IE8 and this design doesn't work with it eider.

As a web designer I always test my designs in all older browsers an make it at least usable on all platforms.

I'm not complaining about it, I love the design and have purchased it but just wanted to let the author know about it.
 

cyberneticos

Verified User
Stable Release v1.1.3 available now!

New Features:

- Login page skin script now included in package!
- New Demo site now available: http://cyber1.cyberneticos.com:2222


Changelog:

- Fixed style issues in user edit page / Se corrigen estilos rotos en "Edición de usuario"
- Fixed style issues in Email accounts page / Se corrigen estilos rotos en "Cuentas de email"
- Added installation script for the login page skin (view the README.txt file for installation instructions) / Se añade script de instalación para la página de login personalizada (ver LEAME.txt con instrucciones de instalación)

Download this version and replace any previous versions with this one. All bugs have been fixed. If you come across any issues, please report them HERE (Please do not send me a private message)

Cheers!
 

SeLLeRoNe

Super Moderator
Hi,

i've a two requests:

1 - Reseller main page, Disk space and bandwidth is written in MB, can be set to use GB as in admin summary?
2 - the admin right column search box can be added at reseller level aswell?

Regards
 

bluenet

Verified User
Hola Cyberneticos,

Cuando instalo la nueva versión 1.1.3 me el siguiente error:

Error Installing Skin

Error untarring the archive: /bin/tar: This does not look like a tar archive /bin/tar: Skipping to next header /bin/tar: Archive contains obsolescent base-64 headers /bin/tar: Error exit delayed from previous errors
The skin package did not install properly. Either there were files missing, or their permissions were incorrectly set

También me da el error en otras versiones anteriores:

The file /usr/local/directadmin/data/skins/CyberAdmin/include/functions.php cannot be decoded by this version of the ionCube Loader. If you are the administrator of this site then please install the latest version of the ionCube Loader.

Tiene que funcionar con cualquier Ioncube loader
Me podes informar como resolver este tema

Saludos
 
Last edited:

johannes

Verified User
Hi, I just tried to buy your skin, but your webshop isnt substracting the 21% tax even I have given my VAT number in the correct field and pressed the button to actualize. I`m in Austria, EU, and as business i dont have to pay the tax. How to buy your skin without tax?

EDIT: seller checked my VAT and substracted tax, problem solved.
 
Last edited:

Petertjuh360

Verified User
Hola Cyberneticos,

Cuando instalo la nueva versión 1.1.3 me el siguiente error:

Error Installing Skin

Error untarring the archive: /bin/tar: This does not look like a tar archive /bin/tar: Skipping to next header /bin/tar: Archive contains obsolescent base-64 headers /bin/tar: Error exit delayed from previous errors
The skin package did not install properly. Either there were files missing, or their permissions were incorrectly set

También me da el error en otras versiones anteriores:

The file /usr/local/directadmin/data/skins/CyberAdmin/include/functions.php cannot be decoded by this version of the ionCube Loader. If you are the administrator of this site then please install the latest version of the ionCube Loader.

Tiene que funcionar con cualquier Ioncube loader
Me podes informar como resolver este tema

Saludos
Rename the extension to .tar.gz and update your ioncube loader.
 

bluenet

Verified User
No !!!

Porque el skin debe funcionar con cualquier loader, las versiones anteriores del skin si funcionan!!

El archivo esta como .tar.gz

En el server esta instalada la ultima versión !!!

Aguardo la respuesta del desarrollador pq no me funciono

Da el error:

Error Installing Skin
Error untarring the archive: /bin/tar: This does not look like a tar archive /bin/tar: Skipping to next header /bin/tar: Archive contains obsolescent base-64 headers /bin/tar: Error exit delayed from previous errors

Si lo descomprimo con winrar da el error: ! \Downloads\cyberadmin_1.1.3.tar.gz: El archivo está dañado


Una sugerencia: En el skin debe contener una opción de actualizar desde el directadmin
 
Last edited:
Top